BAMTOFASTQ.PY(1)

NAME
bamtofastq.py - Convert a coordinate sorted BAM file to FASTQ

SYNOPSIS
bamtofastq.py [-h] [-r STR] [-n] [-S] [-H FILE] [BAM [BAM ...]]

DESCRIPTION
Convert a coordinate sorted BAM file to FASTQ (ignores unpaired reads)

OPTIONS

  positional arguments:

BAM Input BAM file(s). If absent then defaults to stdin.

  optional arguments:

-h, --help
    show this help message and exit

-r STR, --readgroup STR
    Read group(s) to extract (comma separated)

-n, --rename
    Rename reads

-S, --is_sam
    Input is SAM format

-H FILE, --header FILE
    Write BAM header to file

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.